
/* @import url('https://fonts.googleapis.com/css2?family=Cardo:ital,wght@0,400;0,700;1,400&display=swap') */
/* @import url('https://fonts.googleapis.com/css2?family=Raleway:ital,wght@0,100..900;1,100..900&display=swap') */

@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:ital,wght@0,400..900;1,400..900&family=Poppins:ital,wght@0,200;0,400;0,500;0,600;0,700;1,200;1,400;1,500;1,600;1,700&display=swap');



body {
    font-family: "Poppins";
    font-weight: 400;
}
h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4,.h5,.h6 {
    font-weight: 500;
    font-family: "Playfair Display";
}
ul {
    list-style: circle;
}
a,
.arrowlink,
.moduleItemImage img,
.moduleItemImage .img-focus:before,
.sigProLink img,
.modGridItem .modGridTitle i,
.modItemnavItem .modItemnavTitle i,
.custom-header-scroll,
.t4-offcanvas .t4-off-canvas-body .navbar .nav-link .menu-item-title:after {
    -webkit-transition: all 0.35s ease;
    -moz-transition: all 0.35s ease;
    -o-transition: all 0.35s ease;
    transition: all 0.35s ease;
}
a:hover {
    cursor: pointer;
}
.item-101 .t4-main-body {
    display: none;
}
.t4-offcanvas-toggle {
    padding: 25px 0;
}
.t4-offcanvas {
    width: 100%;
    text-align: center;
    transform: none;
    background: #111;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.t4-offcanvas .t4-off-canvas-header {
    height: 120px;
    padding: 20px 1.5rem;
    max-width: 1340px;
    margin: 0 auto;
}
.t4-offcanvas .t4-off-canvas-body {
    padding: 20px 1.5rem;
    max-width: 1340px;
    margin: 0 auto;
}
.t4-off-canvas-header a {
    display: none;
}
.t4-offcanvas .t4-off-canvas-body .navbar .nav-link {
    font-family: "Playfair Display";
    color: #fff;
    font-size: 2rem;
    font-weight: 400!important;
    display: inline-block;
}
.t4-offcanvas .t4-off-canvas-body .navbar .nav-link .menu-item-title {
    position: relative;
}
.t4-offcanvas .t4-off-canvas-body .navbar .nav-link .menu-item-title:after  {
    position: absolute;
    bottom: -10px;
    content: '';
    display: block;
    height: 1px;
    background: #fff;
    left: 0;
    width: 0%;
}
.t4-offcanvas .t4-off-canvas-body .navbar .nav-link:hover .menu-item-title:after {
    width: 100%;
}
.c-offcanvas.is-open {
    opacity: 1;
}
.c-offcanvas.is-closed {
    opacity: 0;
}
/* FocalPoint Images */
.img-focus.height-23:after {
    padding-top: 23%;
}
.img-focus.height-30:after {
    padding-top: 30%;
}
.img-focus.height-39:after {
    padding-top: 39%;
}
.img-focus.height-40:after {
    padding-top: 40%;
}
.img-focus.height-42:after {
    padding-top: 42%;
}
.img-focus.height-48:after {
    padding-top: 48%;
}
.img-focus.height-50:after {
    padding-top: 50%;
}
.img-focus.height-52:after {
    padding-top: 52%;
}
.img-focus.height-56:after {
    padding-top: 56%;
}
.img-focus.height-57:after {
    padding-top: 57%;
}
.img-focus.height-60:after {
    padding-top: 60%;
}
.img-focus.height-61:after {
    padding-top: 61%;
}
.img-focus.height-63:after {
    padding-top: 63%;
}
.img-focus.height-64:after {
    padding-top: 64%;
}
.img-focus.height-67:after {
    padding-top: 67%;
}
.img-focus.height-68:after {
    padding-top: 68%;
}
.img-focus.height-69:after {
    padding-top: 69%;
}
.img-focus.height-71:after {
    padding-top: 71%;
}
.img-focus.height-73:after {
    padding-top: 73%;
}
.img-focus.height-75:after {
    padding-top: 75%;
}
.img-focus.height-76:after {
    padding-top: 76%;
}
.img-focus.height-78:after {
    padding-top: 78%;
}
.img-focus.height-103:after {
    padding-top: 103%;
}
.img-focus.height-114:after {
    padding-top: 113.8%;
}
.img-focus.height-120:after {
    padding-top: 120%;
}
.img-focus.height-134:after {
    padding-top: 134%;
}
/* Img focus Proportions */
.img-focus {
    display: block;
    overflow: hidden;
    position: relative;
    border-radius: 5px;
}
.img-focus:after {
    content: "";
    display: block;
    padding-top: 65%;
}
.img-focus img {
    background-color: transparent;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
    bottom: 0;
    height: 100%!important;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
    transform: none;
}

#t4-menu {
    position: fixed;
    top: 0;
    z-index: 10;
    width: 100%;
    height: 120px;
    padding: 20px 0;
    background: transparent;
    /*    border-style: solid;
        border-width: 1px 0px 1px 0px;
        border-color: rgba(235,233,207,0.2);*/
}
.not-at-top #t4-menu {
    background: #161f1e;
}
.t4-megamenu .navbar-nav > li > .nav-link:hover {
    /*    background: #161f1e;*/
}
.t4-megamenu .navbar-nav > li > a,
.t4-megamenu .navbar-nav > li > .nav-link  {
    font-weight: 400;
    font-size: 18px;
    letter-spacing: 0.5px;
}

.navbar-brand.logo-text .site-name {
    margin: 0;
    font-size: 1.9rem;
    line-height: 0.7;
    font-weight: 300;
    padding-top: 15px;
}
.navbar-brand.logo-text .site-name span {
    font-size: 0.7rem;
    text-transform: uppercase;
    font-weight: 400;
    color: #96b72c;
}
.navbar-brand a {
    color: #fff;
}
/*
.navbar-brand a .site-name::first-letter {
    color: #c9a050;
}*/
.navbar-brand a:hover {
    color: #96B72C;
}

.modSlider .owl-carousel .owl-nav button.owl-prev,
.modSlider .owl-carousel .owl-nav button.owl-next {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 11;
    font-size: 3rem;
    color: rgba(235,233,207,0.3);
}
.modSlider .owl-carousel .owl-nav button.owl-prev:hover,
.modSlider .owl-carousel .owl-nav button.owl-next:hover {
    color: rgba(235,233,207,1);
}
.modSlider .owl-carousel .owl-nav button.owl-prev {
    left: 0;
}
.modSlider .owl-carousel .owl-nav button.owl-next {
    right: 0;
}
.modSlider .owl-theme .owl-nav {
    margin: 0;
}
.modSlider .owl-theme .owl-nav.disabled+.owl-dots {
    position: absolute;
    top: 30px;
    right: 30px;
    margin: 0;
}
.modSlider .owl-theme .owl-dots .owl-dot.active span,
.modSlider .owl-theme .owl-dots .owl-dot:hover span {
    background: #96B72C;
}
.modSlider .owl-theme .owl-dots .owl-dot span {
    width: 20px;
    height: 20px;
    margin: 5px 7px;
    background: #fff;
    display: block;
    -webkit-backface-visibility: visible;
    transition: opacity .2s ease;
    border-radius: 30px;
}

/* ShowMore button */
.showMore:nth-child(1),
.showMore:nth-child(2),
.showMore:nth-child(3),
.showMore:nth-child(4),
.showMore:nth-child(5),
.showMore:nth-child(6){
    display: block!important;
}

.slideItem {
    height: 100vh;
    background-position: center center;
    background-size: cover;
}
.slideContainer {
    display: flex;
    height: 100%;
}


.custom-header:after,
.slideItem:after {
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.4);
    position: absolute;
    top: 0;
    left: 0;
}
.slideContent {
    z-index: 1;
    position: relative;
    align-self: center;
    padding: 20px 0;
    color: #fff;
    text-align: left;
    max-width: 700px;
    margin: 0 auto 0 0;
}
.slideIntro {
    margin: 0;
}
.slideTitle {
    margin: 0 0 20px 0;
    color: inherit;
    font-weight: 300;
}
.slideButton {
    font-size: 0.9rem;
    color: #303030!important;
    padding: 1rem 3.5rem;
    border: 1px solid #ccc;
    display: inline-block;
    text-transform: uppercase;
    font-weight: 400;
}
.slideButton:hover {
    border: 1px solid #000;
}

.slideLink {
    color: #fff;
    font-size: 1.8rem;
    font-weight: 300;
}
.custom-header {
    /*min-height: 410px;*/
    display: flex;
    align-items: center;
    height: 100vh;
    padding: 80px 0;
    background-position: center center;
    background-size: cover;
    /*    box-shadow: inset 0px -300px 200px -40px rgba(0,0,0,0.6);*/
    /*box-shadow: inset 0px -600px 200px -40px rgba(0,0,0,0.6); */
}
.custom-header-scroll {
    z-index: 1;
    position: absolute;
    bottom: 2rem;
    color: #fff;
    left: 50%;
    transform: translateX(-50%);
    font-size: 3rem;
    opacity: 0.5;
}
.custom-header-scroll:hover {
    opacity: 1;
    cursor:pointer;
}
.header-video,
.header-video video {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
.header-video video {
    -o-object-fit: cover;
    object-fit: cover;
}
#t4-main-body {
    padding: 0;
}
.t4-module.modKuce,
.t4-module.modOstaleInformacije,
.t4-module.modAnimated,
.modHistory {
    padding: 10rem 0 0 0;
}

a.moduleCustomLink {
    text-transform: uppercase;
    color: #FFC824;
    font-weight: 500;
    font-size: 1.2rem;
}
.modTitle {
    margin: 0 0 6rem 0;
}
.modTitle::first-letter {
    color: #96B72C;
}

.modKuce .modulePretext {
    font-family: 'Playfair Display';
    font-size: 1.6rem;
    font-style: italic;
    color: #808080;
}
.modKuce .owl-nav,
.modAnimated .owl-nav {
    position: absolute;
    top: 0;
    right: 0;
    margin: 0;
    font-size: 1.6rem;
}
.modKuce .owl-nav [class*=owl-],
.modAnimated .owl-nav [class*=owl-] {
    height: 3.5rem;
    line-height: 3.5rem!important;
    width: 3.5rem;
    background: #fff!important;
    margin: 1rem 1rem 1rem 0;
    border-radius: 3.5rem;
    box-shadow: 3px 3px 12px -5px rgba(0,0,0,0.5);
}
.modKuce .owl-nav [class*=owl-]:hover,
.modAnimated .owl-nav [class*=owl-]:hover {
    color: #fff;
    background: #111!important;
}
.modKuce .moduleItemImage {
    display: block;
    position: relative;
}
.modKuce .moduleItemTitle {
    font-size: 2rem;
    display: block;
    color: #161f1e;
    line-height: 1.2;
    margin-bottom: 30px;
    font-weight: 300;
}
.modKuce .moduleItemDates {
    font-size: 1.3rem;
    font-weight: 600;
    background: #fff;
    display: inline-block;
    padding: 1rem 2rem;
    box-shadow: 5px 5px 15px -5px rgba(0,0,0,0.5);
    position: absolute;
    bottom: -10px;
    right: 10px;
    z-index: 1;
}
.modKuce .moduleItemTitle,
.modKuce .moduleItemIntrotext {
    margin-top: 1rem;
}
.moduleItemReadMore {
    background-color: #96b72c;
}
.moduleItemReadMore:hover {
    background-color: #161f1e;
}


.t4-section-5 {
    /*    background: #FCF2F1;
        background: antiquewhite;*/
}
.modOstaleInformacije {
    font-weight: 600;
    font-size: 1.1rem;
}
.modOstaleInformacije ul {
    padding: 0;
    list-style: none;
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 30px;
}


.modOstaleInformacije li {
    border-bottom: 1px solid #c9c8bf;
    padding-bottom: 20px;
    display: flex;
    align-items: center;
}
.modOstaleInformacije i {
    color: #96B72C;
    font-size: 2.5rem;
    margin-right: 1.5rem;
}
ul.sigProSeamlessCssGrid li.sigProThumb {
    background: transparent!important;
}
.sigProLink {
    display: block;
    overflow: hidden;
    position: relative;
    border-radius: 5px;
}
.moduleItemImage:hover img,
.sigProLink:hover img {
    transform: scale(1.1);
}
.moduleItemImage .img-focus:before {
    background-color: rgba(0,0,0,0);
    color: rgba(255,255,255,0);
    font-family: "FontAwesome";
    content: '\f1d8';
    display: flex;
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 1;
    align-items: center;
    justify-content: center;
    font-weight: 600;
    letter-spacing: 0.5px;
    font-size: 1.6rem;
}
.moduleItemImage:hover .img-focus:before {
    background-color: rgba(0,0,0,0.6);
    color: rgba(255,255,255,1);
}
.t4-bottom {
    padding: 115px 0;
}
.modFooter h6 {
    color: #fff;
    margin-bottom: 2rem;
}
.modFooter ul {
    list-style: none;
    padding: 0;
}
.modFooter li {
    margin-bottom: 10px;
}

.custom-header h1 {
    color: #fff;
    /*    font-size: 3rem;*/
    font-weight: 400;
    margin: 2rem 0 0.5rem 0;
}
.custom-headerContent {
    z-index: 1;
    position: relative;
    text-align: left;
}
.mod-breadcrumbs {
    justify-content: left;
    font-family: "Playfair Display";
    font-size: 18px;
    font-weight: 600;
}
.mod-breadcrumbs .icon {
    display: none;
}
.mod-breadcrumbs a,
.breadcrumb-item.active,
.breadcrumb .divider:before {
    color: #fff;
}
.breadcrumb .divider {
    padding: 0 0.5rem 0 0.25rem;
}

.k2Pagination {
    text-align: center;
}
.pagination  {
    justify-content: center;
}
.itemBackToTop {
    display: none;
}


.sidebar-r .t4-module{
    background-color: #FCF2F1;
    padding: 3.25rem 3.7rem;
}

.module-title  {
    color: #161f1e!important;
    border-bottom: 2px solid #161f1e;
    margin: 0 0 30px 0;
    padding: 0 0 20px 0;
}
.t4-main-body .module-title  {
    border-bottom: 0;
    margin-bottom: 1em;
    padding: 0;
    font-size: 1.5rem;
    line-height: 1.2752rem;
    font-weight: 600;
}

#searchForm button {
    margin-left: 15px;
}

.itemImageBlock {
    width: 100%;
    max-width: 760px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 8rem;
}

.itemImageCaption,
.itemImageCredits,
.itemVideoCaption,
.itemVideoCredits {
    font-size: 12px;
    font-weight: 600;
}
.itemImageCredits:before,
.itemVideoCredits:before {
    content: '/ ';
}

blockquote {
    position: relative;
    padding-left: 2.6rem;
    color: #161f1e;
    font-size: 1.6em;
    font-family: "Playfair Display";
    font-style: italic;
    font-weight: 600;
}
blockquote:before {
    background-color: #96B72C;
    content: "";
    display: block;
    width: 4px;
    height: 100%;
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
}

.itemTwitterButton,
.itemFacebookButton {
    display: inline-block;
}
.sticky-sidebar {
    position: sticky;
    top: 150px;
}
.modOkusite {
    padding: 10rem 1.5rem;
    max-width: 880px;
    text-align: center;
    margin: 0 auto;
}
.modOkusite p {
    font-size: 1.3rem;
    font-weight: 300;
}
/*
.backDots {
    position: relative;
}
.backDots:before,
.backDots:after {
    background-image: radial-gradient(rgba(0,0,0,0.1) 2px, transparent 0);
    background-size: 20px 20px;
    background-position: -18px -18px;
    position: absolute;
    width: 200px;
    height: 200px;
    content: '';
    display: block;
}
.backDots:before {
    top: -100px;
    left: -100px;
}
.backDots:after {
    bottom: 0;
    right: -100px;
}*/
.itemAttachments {
    list-style: none;
    padding: 0;
}
.itemAttachments a {
    font-family: "Playfair Display";
    font-size: 1rem;
    font-weight: 700;
    display: inline-flex;
}
.itemAttachments-extension {
    text-transform: uppercase;
    font-size: 0.8rem;
    font-weight: 500;
    min-width: 80px;
    display: inline-flex;
    align-self: center;
}
.itemAttachments li {
    border-top: 1px solid #e1e3e4;
    padding-top: 30px;
    margin-top: 30px;
    display: flex;
    justify-content: center;
}
.itemDuration {
    font-family: "Playfair Display";
    font-size: 18px;
    font-weight: 700;
    color: #161f1e;
}

.modGrid {
    height: 100vh;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
}
.modGridItem {
    position: relative;
    justify-content: center;
    align-items: center;
    display: inline-grid;
    background-position: center center;
    background-size: cover;
}
.modGridItem:before {
    background-color: rgba(0, 0, 0, 0.4);
    width: 100%;
    height: 100%;
    position: absolute;
    content: '';
}
.modGridTitle {
    font-family: "Poppins";
    font-weight: 300;
    color: #fff;
    position: relative;
    text-align: center;
}
.modGridItem .modGridTitle i {
    margin-top: 20px;
    rotate: 40deg;
}
.modGridItem:hover .modGridTitle i {
    rotate: 315deg;
    color: #96B72C;
}
.moduleItemContent {
    position: absolute;
    bottom: 0;
    color: #fff;
    padding: 3rem;
    width: 100%;
    z-index: 1;
}
.modAnimated .moduleItemTitle {
    color: #fff;
    font-weight: 500;
    font-family: 'Playfair Display';
    font-size: 2rem;
    margin-bottom: 1rem;
    display: block;
}
.modAnimated .moduleItemCategory {
    font-size: 0.8rem;
    color: #fff;
}
.modAnimated .moduleItemImage .img-focus:before {
    background-color: rgba(0,0,0,0.3);
}
.modAnimated .moduleItemImage:hover .img-focus:before {
    background-color: rgba(0,0,0,0.6);
}
#exbAE_optsf {
    display: none;
}
#back-to-top {
    right: 1rem;
    bottom: 6rem;
}
.moduleItemReadMoreBox {
    text-align: right;
}
.catDescription,
.itemIntroText {
    font-family: 'Playfair Display';
    font-size: 2.2rem;
    padding: 7rem 0 6rem 0;
    text-align: center;
}
.catItems {
    padding: 7rem 5rem 9rem 5rem;
    background: #f3f3f3;
}
.catItem {
    position: relative;
}
.catItem:not(:last-child) {
    margin-bottom: 9rem;
}
.catItemImage {
    max-width: 1444px;
    width: 100%;
}
.catItemBox {
    background: #fff;
    padding: 3rem 5rem 4rem 5rem;
    border-radius: 5px;
}
.catItem:nth-child(odd) .catItemImage,
.itemImage .img-focus {
    box-shadow: 2rem 2rem 2rem -1rem rgba(0,0,0,0.3);
}
.catItem:nth-child(even) .catItemImage {
    box-shadow: -2rem 2rem 2rem -1rem rgba(0,0,0,0.3);
}
.catItemTitle{
    font-weight: 400;
    margin-bottom: 2rem;
}
.catItemIntroText {
    font-size: 0.9rem;
    margin-bottom: 2rem;
}
.itemContent {
    max-width: 1600px;
    margin: 0 auto;
}
.itemFullText {
    font-size: 0.9rem;
}
.itemVideoBlock,
.itemImageGallery,
.itemNavigation,
.itemAttachmentsBlock {
    max-width: 1900px;
    margin: 7rem auto;
    text-align: center;
}




.modGridItemnav {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
}
.modItemnavItem {
    position: relative;
}
.modItemnavItem:before {
    background-color: rgba(0, 0, 0, 0.4);
    width: 100%;
    height: 100%;
    position: absolute;
    content: '';
    z-index: 1;
    left: 0;
}
h3.modItemnavTitle {
    font-family: "Poppins";
    font-weight: 300;
    color: #fff;
    position: absolute;
    text-align: center;
    z-index: 1;
    width: 100%;
    top: 50%;
    transform: translateY(-50%);
}
.modItemnavItem .modItemnavTitle i {
    margin-top: 20px;
    rotate: 40deg;
}
.modItemnavItem:hover .modItemnavTitle i {
    rotate: 315deg;
    color: #96B72C;
}
.avPlayerWrapper .avPlayerContainer .avPlayerBlock {
    padding: 48% 0 0 0 !important;
}
.t4-section-2 {
    background: rgb(255,255,255);
    /*    background: linear-gradient(90deg, #FFFFFF 0%, #FFFFFF 50%, #FCF2F1 50%, #FCF2F1 100%);*/
    /*background: linear-gradient(90deg, #f9f9f9 0%, #f9f9f9 50%, antiquewhite 50%, antiquewhite 100%);*/
}
.modHistoryText {
    font-size: 0.9rem;
    margin-bottom: 5rem;
}
.modHistory .img-focus {
    z-index: 1;
    margin-bottom: 4rem;
}
.modHistory .modTitle,
.modKuce .modTitle,
.modOkusiteTitle {
    margin: 0 0 3rem 0;
}


.itemContent .col-12 {
    overflow-x: scroll;
}
.t4-main-body table {
    width: 100%!important;
    margin: 1em 0;
    border-collapse: collapse;
    border-spacing: 0;
    border: 0;
}
.t4-main-body table p {
    margin: 0;
}
.t4-main-body table tr:first-child td,
.t4-main-body table tr:first-child th,
.t4-main-body table thead th,
.t4-main-body table thead td {
    background: #1d1d1b;
    color: #fff;
    text-transform: uppercase;
    vertical-align: middle!important;
}
.t4-main-body table tbody td,
.t4-main-body table tfoot td {
    border-bottom: 1px solid #ccc;
    vertical-align: middle!important;
    text-align: center!important;
    padding: 0.5rem 1rem;
}
.galleryCustom {
    grid-template-columns: 1fr 1fr 1fr;
}